# Uses of Class co.aikar.commands.SpongeCommandExecutionContext (ACF (Sponge) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: SpongeCommandExecutionContext

# Uses of Class
co.aikar.commands.SpongeCommandExecutionContext

Packages that use SpongeCommandExecutionContext
Package
Description
co.aikar.commands

## Uses of SpongeCommandExecutionContext in co.aikar.commands

Methods in co.aikar.commands that return SpongeCommandExecutionContext
Modifier and Type
Method
Description
`SpongeCommandExecutionContext`
SpongeCommandManager.`createCommandContext(co.aikar.commands.RegisteredCommand command, co.aikar.commands.CommandParameter parameter, co.aikar.commands.CommandIssuer sender, List<String> args, int i, Map<String,Object> passedArgs)`
Methods in co.aikar.commands that return types with arguments of type SpongeCommandExecutionContext
Modifier and Type
Method
Description
`co.aikar.commands.CommandContexts<SpongeCommandExecutionContext>`
SpongeCommandManager.`getCommandContexts()`